How to install tesseract-ocr-kat-old on Debian 9 (Stretch)